
.mapage {
  position: relative;
  top: 0px;
  left: 0px;
  z-index: 1;
  background-color: black;
  
}
.fond {
  position: relative;
  top: 0px;
  left: 0px;
  border: 0px solid #000000;
  z-index: 1;
  opacity: 1;
}
.blablabox {
 	position: relative;
	float:left;
	width:100px;height:50px;
	background-color:#bfbfbf;
	margin:20px;
	border: 1px #000000 solid;
}
.icone {
  position: absolute;
  top: 0%;
  margin-left: -50%;
  border: 0px solid #000000;
  width: 100%;
  z-index: 2;
}

.lien {
  position: absolute;
  top: 0%;
  margin-left: -50%;
  border: 0px solid #000000;
  width: 100%;
  z-index: 2;
  color: white;
}

.agenda {
  position: absolute;
  top: 35%;
  margin-left: -40%;
  border: 1px solid #000000;
  width: 5%;
  z-index: 2;
  
  background-color: transparent;
  padding: 1%;
  font-size: 1px;
  border: none;
  cursor: pointer;
}
.contacts {
  position: absolute;
  top: 43%;
  margin-left: -15%;
  border: 1px solid #000000;
  width: 2%;
  z-index: 2;
  
  background-color: transparent;
  padding: 1%;
  font-size: 1px;
  border: none;
  cursor: pointer;
}
.dossier {
  position: absolute;
  top: 47%;
  margin-left: 15%;
  border: 1px solid #000000;
  width: 2%;
  z-index: 2;

  background-color: transparent;
  padding: 1%;
  font-size: 1px;
  border: none;
  cursor: pointer;
}
.chat {
  position: absolute;
  top: 45%;
  margin-left: -5%;
  border: 1px solid #000000;
  width: 1.2%;
  z-index: 2;
  
  background-color: transparent;
  padding: 1%;
  font-size: 1px;
  border: none;
  cursor: pointer;
}
.ordinateur {
  position: absolute;
  top: 49%;
  margin-left: 36%;
  border: 1px solid #000000;
  width: 4.5%;
  z-index: 2;
  
  background-color: transparent;
  padding: 1%;
  font-size: 1px;
  border: none;
  cursor: pointer;
}
.photos {
  position: absolute;
  top: 48%;
  margin-left:24%;
  border: 1px solid #000000;
  width: 2.8%;
  z-index: 2;
  
  background-color: transparent;
  padding: 1%;
  font-size: 1px;
  border: none;
  cursor: pointer;
}
.mail {
  position: absolute;
  top: 40%;
  margin-left: -25%;  
  border: 1px solid #000000;
  width: 3%;
  z-index: 2;
    
  background-color: transparent;
  padding: 1%;
  font-size: 1px;
  border: none;
  cursor: pointer;
}

.pourquoi {
  position: absolute;
  top: 90%;
  margin-left: -8%;  
  border: 0px solid #000000;
  width: 19%;
  z-index: 2;
    
  background-color: transparent;
  color white;
  padding: 2%;
  font-size: 70px;
  border: none;
  cursor: pointer;
}

.comment {
  position: absolute;
  top: 75%;
  margin-left: -5%;  
  border: 0px solid #000000;
  width: 15%;
  z-index: 2;
    
  background-color: transparent;
  color white;
  padding: 2%;
  font-size: 50px;
  border: none;
  cursor: pointer;
}

.contact {
  position: absolute;
  top: 65%;
  margin-left: -3%;  
  border: 0px solid #000000;
  width: 12%;
  height: 8%;
  z-index: 2;
    
  background-color: transparent;
  color white;
  padding: 2%;
  font-size: 40px;
  border: none;
  cursor: pointer;
}

.souverain {
  position: absolute;
  top: 58%;
  margin-left: 4%;  
  border: 0px solid #000000;
  width: 4%;
  z-index: 2;
    
  background-color: transparent;
  padding: 0%;
  font-size: 1px;
  border: none;
  cursor: pointer;
}


.dropbtn {
  position: absolute;
  top: 32%;
  margin-left: -25%;  
  border: 1px solid #000000;
  width: 3%;
  z-index: 2;
    
  background-color: white;
  padding: 1%;
  font-size: 1px;
  border: none;
  cursor: pointer;
}
.dropbtn:hover, .dropbtn:focus {
  background-color: red;
}

.dropdown {
  top: 32%;
  border: 1px solid #000000;
  width: 4%;
  z-index: 2;
  display: inline-block;
}

.dropdown-content {
  	display: none;
  	position: absolute;
   top: 33%;
  	margin-left: 69%;  
  	background-color: none;

	border-color: transparent;
	border-left-style: solid;
	border-bottom-style: solid;

  	min-width: 100px;
  	overflow: auto;
  	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  	z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;	
  text-decoration: none;
    color: white;
    font-weight: bold;
  display: block;
}

.dropdown a:hover {background-color: red;}

.show {display: block;}
.entetemenu {
	text-decoration: underline blue;
	color: green;
	z-index: 3;
}
